Service Desk - Feature #1364

Could you please make the following below changes to the chart SLA Parameter wise New
Tickets-Today

02/10/2024 11:23 AM - Krishna Kanth A

Status: Closed Start date: 03/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,

Could you please make the following below changes to the chart SLA Parameter wise New Tickets-Today

in the Dashboard.

1) Name of the chart to be changed as SLA Parameter wise Raised Tickets-Today

2) At the right Corner of the chart please display the legend of SLA Parameter (All 12 SLA parameter codes and their full names)
2) The x Axis on the Chart should be display SLA Parameters.

3) The Y Axis should display the total number of only Today's raised Tickets(irrespective of current Status of the ticket).

4) Please remove the Status Names displayed at the bottom of the chart.

Kindly refer to the attached file screenshot for complete details.

Subtasks:

Feature # 1367: [Ul] - Change the SLA Parameter wise New Tickets-Today chart based on t... Closed
Feature # 1368: [Service] - Change the SLA Parameter wise New Tickets-Today chart based... Closed
History

#1 - 03/10/2024 09:55 AM - Praveen kumar Bandi

- Subtask #1367 added

#2 - 03/10/2024 09:55 AM - Praveen kumar Bandi
- Subtask #1368 added

#3 - 03/10/2024 10:13 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Praveen kumar Bandi

#4 - 03/10/2024 11:06 AM - Praveen kumar Bandi

- Tracker changed from Bug to Feature

#5 - 04/10/2024 04:12 PM - Praveen kumar Bandi
- Status changed from New to In Progress

- Deployed In set to Dev Envrionment

#6 - 18/10/2024 06:08 PM - Krishna Kanth A
- Status changed from In Progress to Ready for StgDmo

- Deployed In changed from Dev Envrionment to QA Environment

#7 - 18/10/2024 06:08 PM - Krishna Kanth A

- Assignee changed from Praveen kumar Bandi to Venkata Suryateja Thripuraribhotla
#8 - 06/01/2025 11:31 AM - Redmine Admin
- Status changed from Ready for StgDmo to Closed

- Deployed In changed from QA Environment to Production Environment

Files

SLA_ParameterWise_Dashboard.png 223 KB 02/10/2024 Krishna Kanth A
